{
  "pages": {
    "apxid": {
      "version": 1,
      "profils": [
        "anonymous"
      ],
      "tpl": {
        "apxauthmain": "apxtri/objects/wco/apxauth/main",
        "apxauthscreensignup": "apxtri/objects/wco/apxauth/screensignup",
        "apxauthscreensignin": "apxtri/objects/wco/apxauth/screensignin",
        "apxauthscreenlogout": "apxtri/objects/wco/apxauth/screenlogout",
        "apxauthscreenmyworld": "apxtri/objects/wco/apxauth/screenmyworld",
        "apxauthscreeninformation": "apxtri/objects/wco/apxauth/screeninformation",
        "apxauthscreenforgetkey": "apxtri/objects/wco/apxauth/screenforgetkey",
        "simplemobnavnavbuttonh": "apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavnavlist": "apxtri/objects/wco/simplemobnav/navlist.mustache",
        "simplemobnavnavbutton": "apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavmain": "apxtri/objects/wco/simplemobnav/main.mustache"
      },
      "tpldata": {
        "apxid_signature_apxauth": "apxtri/objects/wwws/admin/src/tpldata/apxid_signature_apxauth",
        "apxid_authentification_simplemobnav": "apxtri/objects/wwws/admin/src/tpldata/apxid_authentification_simplemobnav"
      },
      "schema": [
        "apxtri/objects/pagans",
        "apxtri/objects/persons"
      ],
      "ref": {
        "Checkjson": "apxtri/models/tplstrings/Checkjson",
        "Notification": "apxtri/models/tplstrings/Notifications",
        "Middlewares": "apxtri/models/tplstrings/Middlewares",
        "Odmdb": "apxtri/models/tplstrings/Odmdb",
        "Pagans": "apxtri/models/tplstrings/Pagans",
        "Persons": "apxtri/models/tplstrings/Persons"
      }
    }
  }
}
